[gl-como] compatibilitÓ software con ubuntu

Luca Tettamanti kronos.it@gmail.com
Mar 7 Set 2010 22:15:26 CEST


2010/9/7 elio bonometti <eliobonometti@gmail.com>:
> avrei la necessitÓ di utilizzare il seguente software per progettare
> roadbook per percorsi motociclistici.
>
> http://rbeditor.valleyfield.se/en/download.php
>
> mi sembra di aver capito che Ŕ compatibile con le varie versioni linux.
> vorrei sapere da qualche esperto se Ŕ veramente fattibile o vado
> incontro a problemi. lo vorrei installare sul mio asus 900 con ubuntu

Direi che non ci sono problemi (anche perchÚ Ŕ scritto in Java, una
distribuzione vale l'altra).
Ricorda di installare almeno la JRE (sun-java6-jre oppure openjdk-6-jre) :P

Luca


Maggiori informazioni sulla lista gl-como